Subject: Re: [lojban] Re: goi

From: [email-masked]
Date: Mon, 30 Jul 2001 04:33:20 EDT

In a message dated 7/29/2001 2:04:19 PM Central Daylight Time, 
[email-masked] writes:

> I think it's a natural expansion of the use in subordinate clauses.
> Q-kau is replaced by the most specific and relevant thing that is
> grammatical and makes the bridi true. For example:
> 
> mi djuno le du'u le nanmu cu citka makau
> I know what the man eats. (i.e. I know that the man eats X, where x
> is the most specific and relevant thing to make the bridi true.)
> 
> le nanmu cu citka makau
> The man eats it. (The specific thing that he eats.)
> 
> le nanmu cu citka makau poi kukte ny
> The man eats the thing that's tasty for him (the specific thing.)
> (basically the same as 'le nanmu cu citka le kukte be ny')
> 
> I think it's similar to "le su'o da", but "makau" can refer to no da,
> and also there are forms like "mokau", "jikau", etc.
> 

I see some of the apparent generalization involved: We might well translate 
your last example as "The man eats what is tasty to him", where the "what is 
tasty to him" might be an indirect question. But, as your gloss suggests, it 
might also be a relative clause -- and that seems more likely. So {ko'a poi 
kukte ny} is a more natural direct translation and {le kukte be ny} the 
better style. Now, if the a good case for using the other {kau} forms could 
be made, we might want to reconsider all that. The {makau} without a 
relative clause just seems unintuitive at the moment.